.sectionArticle {
	font-family: 'Lato';
	padding-top: 5%;
	color: #4A4A4A;
	padding-left: 2%;
	padding-right: 2%;
	font-size: 1.7vh;
	&__back {
		text-decoration: none;
	}
	&__cat {
		font-size: 4vh;
		padding-top: 4%;
		text-transform: uppercase;
		font-weight: bold;
	}
	&__nomArt {
		font-size: 3vh;
		padding-top: 5%;
		text-align: right;
		padding-bottom: 5%;
	}
	&__paragraphe {
		font-weight: 100;
		padding-top: 5%;
	}
	&__sommaire {
		&--title {
			font-weight: bold;
			padding-top: 3%;
			font-size: 2vh;
			padding-bottom: 2%;
		}
		&--number {
			font-size: 2vh;
			color: #FFB100;
			padding-left: 5%;
		}
		&--name {
			font-weight: bold;
			color: #0096A7;
			padding-left: 5%;
			padding-top: 1%;
			padding-bottom: 2%;
		}
		&-point {
			padding-left: 15%;
		}
	}
	&__img {
		width: 100%;
	}
	&__quizz {
		webkit-box-shadow: 0px 0px 26px -4px rgba(0,0,0,0.45);
		-moz-box-shadow: 0px 0px 26px -4px rgba(0,0,0,0.45);
		box-shadow: 0px 0px 26px -4px rgba(0,0,0,0.45);
		margin-top: 10%;
		&--title {
			text-align: center;
			color: #FFAB00;
			font-size: 2vh;
		}
		&--link {
			text-decoration: none;
			text-align: center;
			padding: 2% 10%;
			margin: 0 auto;
			display: block;
			background-color: #1A91A1;
			color: white;
			font-size: 2vh;
			margin-top: 3%;
		}
	}
	&__bigTitle {
		color: white;
		background: #0099AA;
		text-align: center;
		width: 96%;
		font-size: 2vh;
		padding: 2%;
		margin-top: 2%;
	}
	&__littleTitle {
		font-weight: bold;
		margin-top: 4%;
	}
}